
#homeHero {
	background-image: url('/getattachment/2021-Test/Home/iStock-1077741064@2x.jpg');
	background-position: center;
	background-size: cover;
	min-height:15vh;
}

#homeHero .row {
	background-color:transparent;
	justify-content: center;
}

#homeHero .button {max-width: 100%;}

.video-wrap {
	margin: 0 auto;
	position:relative;
	padding-bottom: 56vh;
}

.video-wrap > iframe {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:none;
	width: 100%;
	height: 100%;
}


#intro h1 {font-size: 3rem;}

#intro h1,
#intro h3 {
	font-family: 'Gill Sans',sans-serif;
	color: #00a9e6;
	text-transform: uppercase;
	text-align:center;
	font-weight: 500;
}

#HomeActions span {
	display: block;
	font-family: 'Gill Sans',sans-serif;
	color: #00a9e6;
	text-align:center;
	font-weight: 500;
	font-size:1.5rem;
}

#HomeActions a > img {
	transition: 0.2s all;
}
#HomeActions a:hover > img {
	transform: translateY(-0.5rem);
}

#HomeFooter {
	background-color: #606060;
}

#HomeFooter a.button {font-size: 1.35rem;}

@media screen and (max-width: 767px) {
	#homeHero {background-image:none;}
	
	#homeHero .button {
		box-shadow: none;font-size:1.5rem;
	}
	#homeHero .button.button-white {
		border-color: #EAE7E7;
		background-color: #EAE7E7;
		color: #696969;
	}
	
	.video-wrap {
		padding-bottom: 200px;
	}
	
}